cross-site-scripting

Affected packages
ruby200-will-paginate < 3.0.5
ruby193-will-paginate < 3.0.5

Details

VuXML ID bb4aa3b7-981b-5622-9280-91e05034daa0
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/56180/